<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<s:sourceDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <s:sourceInformation>
        <s:dataSetInformation>
            <common:UUID>a29449fd-aa2f-4de8-b5d7-4b06b43c6fde</common:UUID>
            <common:shortName xml:lang="de">EPD Data Format Extensions 1.2</common:shortName>
            <common:shortName xml:lang="en">EPD Data Format Extensions 1.2</common:shortName>
            <common:shortName xml:lang="es">EPD Data Format Extensions 1.2</common:shortName>
            <s:classificationInformation>
                <common:classification>
                    <common:class level="0">Data set formats</common:class>
                </common:classification>
            </s:classificationInformation>
            <s:sourceDescriptionOrComment xml:lang="en">Extensions for modelling Environmental Product Declarations (EPDs), version 1.2. Namespace URI is "http://www.indata.network/EPD/2020".</s:sourceDescriptionOrComment>
            <s:sourceDescriptionOrComment xml:lang="es">Extensiones para la modelización de las Declaraciones Ambientales de Producto (DAP), versión 1.2. El URI del espacio de nombre es "http://www.indata.network/EPD/2020".</s:sourceDescriptionOrComment>
            <s:referenceToContact type="contact data set" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde" uri="../contacts/a29449fd-aa2f-4de8-b5d7-4b06b43c6fde.xml">
                <common:shortDescription xml:lang="en">InData Working Group</common:shortDescription>
                <common:shortDescription xml:lang="de ">InData Working Group</common:shortDescription>
            </s:referenceToContact>
        </s:dataSetInformation>
    </s:sourceInformation>
    <s:administrativeInformation>
        <s:dataEntryBy>
            <common:timeStamp>2022-03-25T12:12:03.579+01:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.003" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
                <common:shortDescription xml:lang="es">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </s:dataEntryBy>
        <s:publicationAndOwnership>
            <common:dataSetVersion>00.01.004</common:dataSetVersion>
        </s:publicationAndOwnership>
    </s:administrativeInformation>
</s:sourceDataSet>
